<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>i-INSPIRE II (AU03)</Name>
		<Status>Decayed</Status>
		<NasaID>42731</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>INIT</SatelliteInformationStatus>

		<RadioData>
			<Beacons>
			<Frequency>436330000</Frequency>
				<Frequency/>
				<Modes>
					<Mode> GMSK  </Mode>
					<Speed>4800 bps </Speed>
				</Modes>
				<CallSign>ON03AU</CallSign>
			</Beacons>

		</RadioData>
	</Satellites>
</AmsatList>